@media only screen and (min-width: 2000px) {
  .services-top{
     max-width: 1380px;
  padding-top: 4%;
    padding-bottom: 5%;
    width:88%;
    margin-left:auto;
     margin-right:auto;
}
    #services-wrapper{
    padding-top:5%;
    padding-bottom:0%;
}
    .services-desc{
    margin-bottom:5%;
}}

@media only screen and (max-width: 1999px) {
  .services-top{
     max-width: 1380px;
    padding-top:7%;
    padding-bottom:9%;
    width:88%;
    margin-left:auto;
     margin-right:auto;
}
    #services-wrapper{
    padding-top:8%;
    padding-bottom:1%;
}
    .services-desc{
    margin-bottom:6%;
}}
@media only screen and (max-width: 1099px) {
.services-top{
width:100%;
padding-left:4%;
padding-right:4%;
    padding-top:4%;
    padding-bottom:6%;
    margin: 0%;

}
    #services-wrapper{
    padding-top:6%;
    padding-bottom:1%;
}
    .services-desc{
    margin-bottom:6%;
}}
@media only screen and (max-width: 499px) {
.services-top{
      padding-top:4%;
    padding-bottom:6%;
}
    #services-wrapper{
    padding-top:8%;
    padding-bottom:1%;
}
    .services-desc{
    margin-bottom:7%;
}}




@media only screen and (min-width: 1200px) {
.services-top-title {
font-size: 40px;
    color: #17e2ff;
    padding-bottom: 35px;
    font-weight: 500;
}}







.services-header{
    padding-top: 0;
overflow: hidden;
position:relative;
width: 100%;
background-color: #132b38;
}

.services-desc{
background-color:#e6ebef;
 color:#ffffff;
 display:table

}


@media only screen and (min-width: 900px) {
.services-header-left{
    float:left;
    z-index:10;
    width:48%;

}
    
    .services-header-right{
  float:right;
    font-size:17px;
     padding-left: 40px;
     font-weight:400;
     width:48%;
}}  

@media only screen and (max-width: 899px) {
.services-header-left{
    float:left;
    z-index:10;
    width:100%;

}
.services-header-right{
  float:right;
    font-size:17px;
     font-weight:400;
     width:100%;

}
 .list-title{   
  width:100%;  
}}  

@media only screen and (max-width: 1024px) {
.services-header-right{
 padding-top:6%;   
}}





.services-header-right img{
 border-radius:25px;
}


.services-header-right p{
    color:#bbb;
    font-size:16px;
    font-weight:300;
}



@media only screen and (min-width: 1100px) {
.services-desc{
    width:88%;
    line-height:1.4;
         max-width: 1380px;
    margin-left: auto;
    margin-right:auto;
}}

@media only screen and (max-width: 1099px) {
.services-desc{
    width:100%;
    line-height:1.4;
    padding-left:4%;
    padding-right:4%;
}}



@media only screen and (min-width: 1200px) {
.services-grid-left{
    width:46%;
    float:left;
    background:linear-gradient(0deg, rgba(21,106,126,1) -50%, rgba(32,161,191,1) 103%, rgba(32,161,191,1) 10%);
    padding:40px;
    border-radius: 25px;
 
}   

    #services-wrapper{
 background-color:#e6ebef;
     width:100%;
     position:relative;
     display:table;
}

.services-grid-right{
    width:46%;
    float:right;
          background:linear-gradient(0deg, rgba(21,106,126,1) -50%, rgba(32,161,191,1) 103%, rgba(32,161,191,1) 10%);
    padding:40px;
    border-radius: 25px;
  
}}



@media only screen and (max-width: 1199px) {
.services-grid-left{
    width:48%;
    float:left;
    background:linear-gradient(0deg, rgba(21,106,126,1) -50%, rgba(32,161,191,1) 103%, rgba(32,161,191,1) 10%);
    padding:40px;
    border-radius: 25px;
 
}   

    #services-wrapper{
 background-color:#e6ebef;
     width:100%;
     position:relative;
     display:table;
}

.services-grid-right{
    width:48%;
    float:right;
          background:linear-gradient(0deg, rgba(21,106,126,1) -50%, rgba(32,161,191,1) 103%, rgba(32,161,191,1) 10%);
    padding:40px;
    border-radius: 25px;
}}


@media only screen and (max-width: 899px) {
.services-grid-left{
    width:100%;
    float:left;
         background:linear-gradient(0deg, rgba(21,106,126,1) -50%, rgba(32,161,191,1) 103%, rgba(32,161,191,1) 10%);
    padding:6%;
    border-radius: 25px;
    margin-bottom:6%;
}   
.services-grid-right{
    width:100%;
    float:right;
        background:linear-gradient(0deg, rgba(21,106,126,1) -50%, rgba(32,161,191,1) 103%, rgba(32,161,191,1) 10%);
    padding:6%;
    border-radius: 25px;
    margin-bottom:6%;
}
#services-wrapper{
 background-color:#e6ebef;
     position:relative;
}}


.services-btn{
    color:#fff;
    padding:16px 20px 16px 20px;
    font-size:16px;
    float:left;
    background-color:#132b38;
    border-radius:50px;
    font-weight:500;
       box-shadow:inset 0 0 0 0 #269db9;
  -webkit-transition: ease-out 0.4s;
  -moz-transition: ease-out 0.4s;
  transition: ease-out 0.4s;

}

.services-btn img{ 
    width:24px;
}

.services-btn:hover{
     box-shadow: inset 400px 0 0 0 #30c4e0;
}

.services-btn a img{
    padding-left: 20px;
    margin-left: 20px;
    opacity:0.8;
}


.services-bullets{
    width:100%;
    float:right;
font-size: 16px;
    line-height: 1.5;

}


.services-bullets p{
 padding-top:5px;
 padding-bottom:20px;
 width:100%;
 font-weight:300;
 
}


.services-bullets p img{
 float:right;
}



.services-grid-title{
    font-size:38px;
    padding-bottom:15px;
    font-weight:500;
}

.services-btn{
    color:#fff;
    padding:18px 20px 18px 20px;
    font-size:16px;
    float:left;
    font-weight:500;
}

.services-btn:hover{
    background-color:#000;
}

.drop-down{
    width:100%;
    display:block;
}


  .services-top{
    color:#ffffff;
    margin-left: auto;
    margin-right: auto;
    display:table;
}







.services-header-txt{
  font-size: 25.9px;
    color: #fff;
    font-weight: 500;
    line-height: 1.6;
    margin-bottom:35px;
}
.services-grid-title{
    font-size:38px;
    padding-bottom:15px;
}

#servicess1, #servicess2, #servicess3, #servicess4, #servicess5, #servicess6{
    margin-top: 50px;
    border-top:1px solid #000;
}

.services-digits{
    font-size:150px;
    font-weight:600;
    padding-bottom:25px;
}

.services-grid-left-text, .services-grid-right-text{
    font-size:17px;
    font-weight:400;
    border-top:3px solid #fff;
    padding-top:40px;
    line-height:1.6;

}

.bold-title{
    font-weight:600;
    line-height:1.8;
}


@media only screen and (max-width: 1199px) {

.services-top-title{
    font-size: 24px;
    color: #17e2ff;
    padding-bottom: 20px;
    font-weight: 500;
}


.services-header-txt{
  font-size: 25px;
    color: #fff;
    font-weight:500;
    line-height: 1.6;
}

.services-grid-title{
    font-size:20px;
    padding-bottom:15px;
}
#servicess1, #servicess2, #servicess3, #servicess4, #servicess5, #servicess6{
    margin-top: 30px;
    border-top:1px solid #000;
}



.services-digits{
    font-size:150px;
    font-weight:600;
    padding-bottom:0px;
}


.services-grid-left-text, .services-grid-right-text{
    font-size:16px;
    font-weight:400;
    border-top:3px solid #fff;
    padding-top:30px;

}}
    










.col-1, .col-2, .col-3{
  flex: 0 0 33.333333%;
      display: table;
    float: left;
    width: 33.33%;
    height:100%;
    text-align:left;
    font-size:25px;
    color:#fff;
}




.lightbox {
  display: none;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 1em;
  background: transparent;
}

.lightbox:target {
  display: block;
}

.services-table {
  display: block;
  width: 80%;
  height: 80%;
  margin-left:auto;
  margin-right:auto;
background-color:#000;
}





